<?xml version="1.0" encoding="windows-1251" ?> 
<root>
  <level 
    leprikon-to-player-subject-coof="0">
    <shop
      key-price="0"/>
    <start
      n-slaves="0"
      money="0"/>
  </level>
</root>